Subject: PN in M31 No.2
From: "Miyaki-Argenteus" <[email-masked]>
To: "Yusa Toru" <[email-masked]>, "MPE Pietsch Wolfgang" <[email-masked]>, "MPE Henze Martin" <[email-masked]>, "MPE Burwitz Vadim" <[email-masked]>, "Allen Shafter" <[email-masked]>
Date: Fri, 5 Aug 2011 04:04:04 +0900

Hello! Mr. Prof.Shafter, Yusa san,
We found a P.Nova in M31. with finding chart. 
Best regards

Wieder Konnitiwa !( Guten Tag ! ) Herr Dr.Pietsch, Herr Dr.Burwitz, Herr Dr.Henze, 
Wir fanden P.Nova in M31 u. mit Bilder. es ist flog.
vielleicht 08b??
viele Gruesse

IAU
PNV 2011 08 04.7517*  00 44 47.94 +41 38 09.6  17.6 U  1394E1321N M31       N 0

     Koichi Nishiyama, Kurume,Japan and Fujio Kabashima, Miyaki,Japan
 report the discovery of a possible nova (mag.= 17.6  in M31 on
 seven 40-s unfiltered CCD frames taken  around 2011 Aug. 04.752UT, 
( limiting magnitude = 19.6 ) using a Meade  200R 0.40-m f/9.8 reflector
  (+SBIG STL1001E camera). (reference catalogue USNO B1.0) as follows

     PNinM31  C2011 08 04.75172 00 44 47.94 +41 38 09.6         17.6        D62

    We report that this star locates 1394" east and 1321" north from the
center of galaxy. Nothing is visible at this location on our past frames taken
 on 2011 Jul. 30.767 UT (limiting magnitude = 19.7 ) and Aug. 03.796 UT
 (limiting magnitude = 20.1 ).
  We have checked in Minor Planets. Nothing is visible at the position of
 possible nova on the Digitized Sky Survey(POSS2/UKSTU) from 1986 Nov. 27
(limiting red mag 19.2) and 1993 Oct. 21 (limiting infrared mag 19.0).
(http://www.lowell.edu/users/massey/lgsurvey.html) has position end
figures 47s55,  01."8, distance 8."9,  magnitudes V=21.1, B=22.6, R=20.0

Miyaki-Argenteus Obs. D62
Tel&Fax 0081-942-96-4122
Koichi Nishiyama
Fujio Kabashima